ul,
ol {
  margin: 0.5em 0;
  padding-left: 1.5rem;
}

// Unordered list //-----------------------------------------------------------
.o-unordered__list,
.o-unordered__list ul {
  margin-top: 0;
  margin-bottom: rhythm(1);
  padding-left: $space;
  list-style-type: square;
}

.o-unordered__list ul,
.o-unordered__list ol {
  margin-top: $pad-half;
  margin-bottom: 0;
}

.o-unordered__list li:not(:last-child),
.o-unordered__list ul li:not(:last-child) {
  padding-bottom: $pad-half;
}

// Ordered list //-----------------------------------------------------------
.o-ordered__list,
.o-ordered__list ul {
  margin-top: 0;
  margin-bottom: rhythm(2.15);
  padding-left: $space;
}

.o-ordered__list ul,
.o-ordered__list ol {
  margin-top: $pad-half;
  margin-bottom: 0;
}

.o-ordered__list li:not(:last-child),
.o-ordered__list ul li:not(:last-child) {
  padding-bottom: $pad-half;
}

// Asseccibility list //-----------------------------------------------------
.o-accessibility__list {
  @include reset-list;

  display: flex;
  justify-content: left;
  margin-bottom: rhythm(1);
}

.o-accessibility__item:not(:last-child) {
  padding-right: $pad;
}

.o-accessibility__item [class^='icon-'],
.o-accessibility__item [class*=' icon-'] {
  font-size: 28px;
}

// Definied list //----------------------------------------------------------
.o-defined__list dt {
  font-weight: bold;
}

.o-defined__list dd:not(:last-child) {
  margin-bottom: rhythm(1);
}
